:root {
  --primary: #406947;
  --secondary: #ffffff;
  --black: #000000;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Karla", sans-serif;
  list-style: none;
}

a {
  text-decoration: none;
  transition: all 0.5s ease-in-out;
}

body {
  overflow-x: hidden;
  background-color: var(--primary);
}

.container {
  max-width: 1220px;
  margin: 0 auto;
  padding: 0 15px;
}
header {
  background-color: var(--secondary);
}
.nav_container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.navbar_logo {
  width: 80px;
  height: 80px;
}
.menu_container ul,
.footer_menu ul {
  list-style: none;
  display: flex;
  gap: 60px;
}
.menu_container ul li,
.footer_menu ul li {
  transition: all 0.5s ease;
}
.menu_container ul li:hover,
.footer_menu ul li:hover {
  transform: scale(1.2);
}
.menu_container ul li a,
.footer_menu ul li a {
  font-size: 20px;
  font-weight: 600;
  color: var(--black);
  text-transform: uppercase;
}
.menu_container ul li a:hover,
.footer_menu ul li a:hover {
  color: var(--primary);
}
.menu_container ul li a:active,
.footer_menu ul li a:active {
  color: var(--primary);
}
.menu_container .nav_btn {
  background-color: var(--primary);
  padding: 10px 20px;
  color: var(--secondary);
  border-radius: 10px;
}
.menu_container .nav_btn:hover {
  color: var(--secondary);
}

.hero {
  background-image: url("../images/hero.webp");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 100%;
  padding: 135px 0 175px;
  display: flex;
  align-items: center;
}
.hero_container {
  width: 55%;
  margin-top: 40px;
}
.hero_time {
  display: flex;
  align-items: center;
  color: var(--secondary);
  font-size: 14px;
  margin-top: -50px;
}
.hero_time img {
  margin-right: 10px;
}
.title {
  font-size: 75px;
  color: var(--secondary);
  font-weight: 700;
}
.des {
  font-size: 18px;
  text-transform: capitalize;
  color: var(--secondary);
  margin: 10px 0px 50px;
  padding-right: 30px;
}

.btn {
  background-color: #628368;
  padding: 10px 20px;
  border: 1px solid var(--secondary);
  border-radius: 10px;
  font-size: 18px;
  text-transform: uppercase;
  box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
  display: flex;
  transition: all 0.5s ease;
  cursor: pointer;
}
.btn a {
  color: var(--secondary);
}
.btn .array {
  margin-left: 10px;
}
.btn:hover {
  background-color: var(--primary);
}
.social_container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: start;
}

.social_container .social_icon {
  padding-bottom: 20px;
  transition: all 0.5s ease;
}
.social_container .social_icon:hover {
  transform: scale(1.2);
}
.hero_main {
  display: flex;
}
.hero_left {
  width: 1%;
}
.hero_left .social_item {
  margin-left: -80px;
  display: flex;
  flex-direction: column;
}
.hero_right {
  width: 99%;
}
.service {
  margin-top: 20px;
}
.service_container {
  margin: 100px auto;
}
.service_container ul {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
  flex-wrap: wrap;
}
.service_item {
  width: 280px;
  padding: 20px;
  border: 2px solid var(--secondary);
  border-radius: 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  transition: all 0.5s ease;
  cursor: pointer;
  box-shadow: rgba(17, 12, 46, 0.15) 0px 48px 100px 0px;
}
.service_item:hover {
  transform: scale(1.2);
}
.service_item h4 {
  font-size: 24px;
  color: var(--secondary);
  margin: 20px auto 15px;
}
.service_item p {
  font-size: 16px;
  color: var(--secondary);
}

.trusted {
  background-color: var(--secondary);
}
.trusted_container {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 40px;
  
  padding: 100px 0px;
}
.trusted_area {
  width: 50%;
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.trusted_content {
  width: 40%;
}
.trusted_content h1 {
  font-size: 60px;
  color: var(--primary);
}
.trusted_content p {
  color: var(--black);
}
.trusted_content .btn {
  background-color: var(--primary);
}
.trusted_content .btn:hover {
  background-color: #406947dd;
}
.doctor {
  padding: 100px 0;
}

.doctor_container {
  display: flex;
  justify-content: center;
  align-items: stretch;
}
.doctor_img {
  width: 100%;
  display: flex;
}
.doctor_item {
  display: flex;
  align-items: end;
  column-gap: 20px;
  margin-bottom: 40px;
}
.icon_title {
  color: var(--secondary);
  font-size: 40px;
  text-transform: capitalize;
}
.doctor_name {
  font-size: 70px;
  color: var(--secondary);
  margin-bottom: 30px;
  text-transform: capitalize;
  line-height: 1em;
}
.doctor_b {
  font-size: 40px;
  color: var(--secondary);
  border-top: 4px solid var(--secondary);
  margin-top: 20px;
  text-transform: capitalize;
}
.gallery {
  background-color: var(--secondary);
}
.gallery_container {
  padding: 100px 0px;
}
.gallery_container .title {
  color: var(--black);
  text-align: center;
}
.gallery_item {
  margin-top: 40px;
}
.gallery_item ul {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 20px;
  flex-flow: row wrap;
}
.gallery_item ul li {
  transition: all 0.5s ease;
}
.gallery_item ul li:hover {
  transform: scale(1.02);
}
.gallery_item ul li img,
video {
  width: 280px;
  height: 228px;
  border: 4px solid var(--primary);
  border-radius: 10px;
  cursor: pointer;
}
.contact_container {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 100px 0;
  column-gap: 20px;
}
.contact_left {
  border: 1px solid var(--secondary);
  padding: 40px;
  border-radius: 20px;
  width: 50%;
}
.contact_left p {
  color: var(--secondary);
}
.heading {
  font-size: 34px;
  color: var(--secondary);
  margin-bottom: 20px;
}
.sr-only {
  display: none;
}
input,
textarea {
  padding: 13px 16px;
  font-size: 16px;
  text-transform: capitalize;
  border: 1px solid var(--secondary);
  width: 100%;
  margin-bottom: 16px;
  display: inline-block;
  border-radius: 6px;
  box-sizing: border-box;
  background-color: transparent;
  color: var(--secondary);
}
input::placeholder,
textarea::placeholder {
  color: var(--secondary);
  font-size: 16px;
}
input,
textarea:focus {
  outline: none;
}
.contact-form button {
  background-color: var(--secondary);
  padding: 13px;
  border-radius: 6px;
  border: 1px solid var(--primary);
  width: 100%;
  display: inline-block;
  color: var(--primary);
  font-size: 16px;
  cursor: pointer;
  font-weight: bold;
  transition: all 0.5s ease;
}
.contact-form button:hover {
  border: 1px solid var(--secondary);
  background-color: transparent;
  color: var(--secondary);
  transform: scale(1.02);
}
.contact_right,
iframe {
  border: 1px solid var(--primary);
  border-radius: 20px;
  background-color: var(--secondary);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
iframe {
  width: 100%;
}
address {
  padding: 45px 50px;
  display: flex;
  align-content: center;
  justify-content: center;
  column-gap: 20px;
}
address a {
  font-size: 24px;
  color: var(--black);
}
.article {
  background-color: var(--secondary);
}
.article_container {
  padding: 100px 0px;
}
.article_container h2 {
  font-size: 47px;
  color: var(--black);
}
.article_container .des {
  color: var(--black);
  margin-bottom: 20px;
  text-align: justify;
}
.article_container .des a {
  color: var(--primary);
  text-decoration: underline;
}
footer {
  background-color: var(--secondary);
  box-shadow: rgba(17, 12, 46, 0.15) 48px 0px 100px 0px;
  padding: 100px 0;
}
.footer_container,
.footer_area {
  display: flex;
  align-items: start;
  justify-content: space-between;
  column-gap: 40px;
}
.footer_logo {
  width: 100px;
  height: 100px;
}
.footer_des {
  color: var(--black);
  width: 580px;
}
.footer_menu ul {
  flex-direction: column;
  gap: 15px;
}
.footer_menu ul li a {
  text-transform: capitalize;
}
.hamburger {
  display: none;
}
.trusted_area,.trusted_content ,.ti{
  width: 100%;
}
